body {
    background-color: rgba(235, 141, 19, 0.61);
}

header {
    display: flex;
    margin: 5px;
    padding: 10px;
    justify-content: center;
}
label {
    display: flex;
    margin: 5px;
    padding: 10px;
    justify-content: center;
}

form {
    display: flex;
    flex-direction: column;
    justify-content: center;
}

button{
    max-width:100px;
}

input:focus {
    background: #eaeaea;
}
textarea:focus {
    background: #eaeaea;
}


